<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE StyleCatalog SYSTEM "styleCatalog.dtd">
<StyleCatalog version="2.0">
    <TransformDefns>
            <TransformDefn
                class="com.vitara.sf.transform.VitaraReportAjaxMojoVisualizationTransform"
                name="VitaraReportAjaxMojoVisualizationTransform" />
            <TransformDefn
			    class="com.vitara.sf.transform.VitaraMojoVisualizationSimplifiedDataTransform"
			    name="VitaraMojoVisualizationSimplifiedDataTransform" />
    </TransformDefns>
    <Styles>
        <Style name="VitaraReportXmlStyle" transform="VitaraMojoVisualizationSimplifiedDataTransform">
                <ActualParameters>
                <ActualParameter name="contentType" type="1" value="JSON" />
                <ActualParameter name="includeThreshold" type="4" value="true" />
                <ActualParameter name="includeCSS" type="4" value="false" />
                <ActualParameter name="includeGridHeaders" type="4" value="true" />
                <ActualParameter name="includeColWidths" type="4" value="false" />
                <ActualParameter name="includeElementID" type="4" value="true" />
                <ActualParameter name="useRawValues" type="4" value="true" />
                </ActualParameters>
        </Style>
       <Style name="HCBarChart" description="Vitara HC Bar Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCBarChartLibrary.VitaraHCBarChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCStackedBarChart" description="Vitara HC Stacked Bar Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCStackedBarChartLibrary.VitaraHCStackedBarChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCLineChart" description="Vitara HC Line Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCLineChartLibrary.VitaraHCLineChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCAreaChart" description="Vitara HC Area Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCAreaChartLibrary.VitaraHCAreaChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCBubbleChart" description="Vitara HC Bubble Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCBubbleChartLibrary.VitaraHCBubbleChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
         <Style name="HCScatterChart" description="Vitara HC Scatter Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCScatterChartLibrary.VitaraHCScatterChartLibrary"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCSparklineChart" description="Vitara HC Sparkline Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCSparklineChartLibrary.VitaraHCSparklineChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCColumnChart" description="Vitara HC Column Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCColumnChartLibrary.VitaraHCColumnChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCStackedColumnChart" description="Vitara HC Stacked Column Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCStackedColumnChartLibrary.VitaraHCStackedColumnChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCPieChart" description="Vitara HC Pie Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCPieChartLibrary.VitaraHCPieChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCKPIRingChart" description="Vitara HC KPI Ring Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCKPIRingChartLibrary.VitaraHCKPIRingChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCTornadoChart" description="Vitara HC Tornado Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCTornadoChartLibrary.VitaraHCTornadoChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCSpacer" description="Vitara Text" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCSpacerChartLibrary.VitaraHCSpacerChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCFilterChart" description="Vitara Filter Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCFilterChartLibrary.VitaraHCFilterChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCFunnelChart" description="Vitara HC Funnel Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCFunnelChartLibrary.VitaraHCFunnelChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCHeatmapChart" description="Vitara HC Heatmap Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCHeatmapChartLibrary.VitaraHCHeatmapChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCBulletChart" description="Vitara HC Bullet Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCBulletChartLibrary.VitaraHCBulletChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCColumnRangeChart" description="Vitara HC ColumnRange Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCColumnRangeChartLibrary.VitaraHCColumnRangeChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCDumbbellChart" description="Vitara Dumbbell Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCDumbbellChartLibrary.VitaraHCDumbbellChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCWaterfallChart" description="Vitara HC Waterfall Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCWaterfallChartLibrary.VitaraHCWaterfallChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="D3KPIAnimationChart" description="Vitara D3 KPI Animation Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraD3KPIAnimationChartLibrary.VitaraD3KPIAnimationChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="VitaraD3CalHeatMapChart" description="Vitara D3 Calender Heatmap Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraD3CalHeatMapChartLibrary.VitaraD3CalHeatMapChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>

          <Style name="VitaraHCTrellisChart" description="Vitara HC Trellis Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCTrellisChartLibrary.VitaraHCTrellisChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="SimpleKPIChart" description="Vitara Simple KPI Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraSimpleKPIChartLibrary.VitaraSimpleKPIChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
      
        <Style name="GridChart" description="Vitara Simple Grid Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraGridChartLibrary.VitaraGridChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="D3SparklineChart" description="Vitara D3 Sparkline Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraCharts.VitaraNVD3SparklineChart"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="D3SunburstChart" description="Vitara D3 Sunburst Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraCharts.VitaraD3SunburstChart"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="VitaraD3WordCloudStyle" description="Vitara Word Cloud" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCWordCloudLibrary.VitaraHCWordCloudLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="VitaraWordCloudStyle" description="Vitara Word Cloud" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCWordCloudLibrary.VitaraHCWordCloudLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="VitaraMekkoChart" description="Vitara Mekko Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCMekkoChartLibrary.VitaraHCMekkoChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="VitaraMicroChart" description="Vitara Micro Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraMicroChartLibrary.VitaraMicroChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>    
        <Style name="D3WaffleChart" description="Vitara D3Waffle Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraD3WaffleChartLibrary.VitaraD3WaffleChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCHistogramChart" description="Vitara Histogram Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCHistogramChartLibrary.VitaraHCHistogramChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCSlopeChart" description="Vitara Slope Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCSlopeChartLibrary.VitaraHCSlopeChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="D3CirclePackingChart" description="Vitara Circle Packing Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraD3CirclePackingChartLibrary.VitaraD3CirclePackingChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCAngularGaugeChart" description="Vitara HC Angular Gauge Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCAngularGaugeChartLibrary.VitaraHCAngularGaugeChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
        <Style name="HCSankeyChart" description="Vitara Sankey Chart" transform="VitaraReportAjaxMojoVisualizationTransform">
            <ActualParameters>
                <ActualParameter name="documentStyle" type="1" value="RWGridJsonStyle" />
                <ActualParameter name="reportXMLStyle" type="1" value="VitaraReportXmlStyle" />
                <ActualParameter name="mojoClassName" type="1" value="plugins.VitaraHCSankeyChartLibrary.VitaraHCSankeyChartLibraryv5314242"/>
            </ActualParameters>
            <Layouts>
                <Layout layout_source="AppLayoutSourceFile" order="1">
                    <![CDATA[/WEB-INF/xml/layouts/MojoVisualizationLayout.xml]]>
                </Layout>
            </Layouts>
        </Style>
    </Styles>
</StyleCatalog>
